/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/
.page-id-13 #brxe-uefzin{
	    background-color: #F89F29!important;
}
.page-id-13 #brxe-lqgobp{
	margin-top: 40px!important;
}
.page-id-11 #brxe-uefzin{
	    background-color: #F89F29!important;
}
.page-id-11 #brxe-lqgobp{
	margin-top: 40px!important;
}
#brxe-mmgwjf .content-wrapper{
	position: absolute!important;
	top:unset!important;
	overflow:hidden!important;
	height: 195px!important;
	transition: .5s ease!important; 
	flex-wrap: nowrap !important;
	border-top-left-radius: 21px;
	border-top-right-radius: 21px;
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
#brxe-mmgwjf .content-wrapper:hover{
	overflow:hidden!important;
	height: 100%!important;
	transition: .5s ease!important; 
	justify-content: center;
	flex-wrap: nowrap !important;
	background-color: rgba(255, 255, 255, 0.80);
}
#brxe-mmgwjf .repeater-item [data-field-id="61dc1b"]{
	display: none!important;
	transition: 0.3s!important;
	overflow:hidden!important;
}
#brxe-xvbnbm .content-wrapper:hover [data-field-id="61dc1b"]{
	display:unset!important;
	overflow:hidden!important;
	/*transition: 0.5s!important;*/
}
#brxe-mecvjw .repeater-item [data-field-id="fdxtps"] {
	display: none!important;
	transition: 0.5s!important;
	overflow:hidden!important;
}
#brxe-mecvjw .content-wrapper:hover [data-field-id="fdxtps"]{
	display:unset!important;
	overflow:hidden!important;
	/*transition: 0.5s!important;*/
}